.podTextImage-design6{
    background-image: url(https://www.schiller.edu/media/dfslsut3/campus-visit-banner1.webp?format=webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 45px 0 110px 0px;
}
.podTextImage-design6 h2{
    color: #fff;
}
.podTextImage-design6 .counterblock p{
        font-size: 50px;
        line-height: normal;
        text-align: center;
        transition: transform 0.3s ease-out;
        font-weight: 500;
        color: #004470;
    }
.podTextImage-design6 .counterblock .i-subheading{
    display: flex;
    gap: 5px;
    justify-content: center;
    color: #4f5e6a;
}
.podTextImage-design6 .counterblock p.subheading {
    font-size: 16px;
    margin-bottom: 0;
    text-decoration: underline dotted;
    text-underline-offset: 6px;
    margin-top: 0;
    color: #4f5e6a;
}
.podTextImage-design6 .row{
    flex-direction: row;
    gap: 10px;
    justify-content: center;
}
.podTextImage-design6 .counterblock {
    padding: 0 0px 0 !important;
    display: flex;
    flex-direction: column;
}
.podTextImage-design6 .tooltip {
    opacity: 0.8;
    flex: 0 0 20%;
    background-color: #fff;
    padding: 30px;
    position: relative;
}
.podTextImage-design6 .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
    font-size: 14px;
    line-height: 130%;
}
.podTextImage-design6 .tooltip .tooltiptext {
    visibility: hidden;
    width: 100%;
    color: #4f5e6a;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    border-radius: 0 !important;
    padding: 10px;
    position: absolute;
    z-index: 1;
    transition: visibility 0.3s ease-in-out;
    opacity: 0;
    top: 105%;
    left: 0;
    margin-left: unset;
    right: unset;
    transform: unset;
}
.podTextImage-design6 .tooltip .tooltiptext:before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(255, 255, 255, 0.9);
    top: unset;
    right: unset;
    margin-top: unset;
}

@media (max-width: 575px){
.podTextImage-design6 .row {
        padding-left:20px !important;
    }
.podTextImage-design6 .slick-initialized .slick-slide {
    margin: 10px !important;
}
.podTextImage-design6 .item:not(.item_text-boxed) .inner{
    height: 163px;
}
.podTextImage-design6 .slick-slider .slick-list {
 
    padding-right: 100px !important;
}
.podTextImage-design6 .slick-prev, .podTextImage-design6 .slick-next {
    width: 30px;
    height: 30px;
    border-radius: 50px !important;
    background-color: #fff !important;
    color: #b91843 !important;
    opacity: 1;
}
.podTextImage-design6 .slick-prev {
    left: 0px !important;
   
}
.podTextImage-design6 .slick-prev:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/media/ofsjgcen/leftarrow-2.svg);
    top: 0;
    left: 0;
    border-radius: 50%;
    background-size: contain;
    background-repeat: no-repeat;
}
.podTextImage-design6 .slick-next {
    right: 0px !important;
}
.podTextImage-design6 .slick-next:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/media/xj3p0e5g/rightarrow-2.svg);
    top: 0;
    left: 0;
    border-radius: 50%;
    background-size: contain;
    background-repeat: no-repeat;
}
.podTextImage-design6 .row.slides:not(.listing_no-spacing) .item {
    padding: 0 5px !important;
}
.podTextImage-design6 .slick-slider .slick-dots li.slick-active > button {
    width: 10px;
    height: 10px;
    opacity: 1;
    background: rgba(var(--base-highlight), 1) !important;
}
}